{
  "blue-topaz-theme@@color-scheme-options": "color-scheme-options-topaz-nord",
  "sanctum@@light-mode-palette": "sanctum-coldgrey",
  "Yin and Yang@@l-accent": "#AE99C7",
  "Yin and Yang@@d-accent": "#AE99C7",
  "blue-topaz-theme@@hide-titlebar-text": true,
  "blue-topaz-theme@@hide-vault-name": true,
  "blue-topaz-theme@@background-image-settings-switch": true,
  "blue-topaz-theme@@blockquote-style-change-options": "blockquote-style-default",
  "blue-topaz-theme@@show-url-after-link": true,
  "blue-topaz-theme@@list-style-change-options": "list-no-border",
  "blue-topaz-theme@@table-format-options": "default-table",
  "blue-topaz-theme@@show-border-table": false,
  "blue-topaz-theme@@full-width-table": false,
  "blue-topaz-theme@@table-style-options": "table-style-default",
  "blue-topaz-theme@@colorful-unordered-list": true,
  "blue-topaz-theme@@colorful-ordered-list": true,
  "blue-topaz-theme@@list-spacing-bt": 3,
  "blue-topaz-theme@@transparent-setting-panel": false,
  "blue-topaz-theme@@line-width-readable": 80,
  "blue-topaz-theme@@layout-style-options": "layout-style-options-default",
  "blue-topaz-theme@@view-button-front": true,
  "blue-topaz-theme@@font-family-change-to-default": false
}